ECCBLIB REPORT - Bug #5836

Admin --> Internal Insurance Report --> ECCBLIB --> Life Insurance --> according to the given
formula need to put the formula "Debtors/(Gross Premiums + Reinsurance Recoveries)%" field.

02/13/2023 04:50 PM - Mohd Irfan

Status: Closed Start date: 02/13/2023
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
according to the given formula need to put the formula "Debtors/(Gross Premiums + Reinsurance Recoveries)%" field.
see attached screenshot:

clipboard-202302131649-azd83.png

History

#1 - 02/13/2023 04:51 PM - Mohd Irfan

- Description updated

#2 - 02/13/2023 04:51 PM - Mohd Irfan

- Subject changed from Admin --> Internal Insurance Report --> ECCBLIB --> Life Insurance --> according to the given formula need to put formula. to
Admin --> Internal Insurance Report --> ECCBLIB --> Life Insurance --> according to the given formula need to put the formula "Debtors/(Gross
Premiums + Reinsurance Recoveries)%" field.

#3 - 02/14/2023 03:32 PM - sunil gupta

- Status changed from New to Resolved

#4 - 02/14/2023 06:58 PM - Mohd Irfan

- File clipboard-202302141853-u7lea.png added
- File clipboard-202302141856-qzdke.png added
- File clipboard-202302141857-1kjjw.png added

- Status changed from Resolved to Reopened

This issue has been verified
and it has been found that the issue is not fixed

calculation is not correct
See attached screenshot:
#5 - 02/15/2023 12:01 PM - sunil gupta

- Status changed from Reopened to Resolved

#6 - 02/15/2023 12:12 PM - Mohd Irfan
- File clipboard-202302151212-wclb6.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

See attached screenshot:
